SM_OPT_CAPTION=Опции
SM_OPT_TITLE=Опция за известяване на Smart Panel
SM_OPT_TITLE_OLD=Опция за известяване на монитора на състоянието
SM_OPT_CHECK_FINISH=Показвай, когато дадена задача е готова на мрежов принтер
SM_OPT_CHECK_ERROR=Показвай, когато възникне грешка по време на печат
SM_OPT_CHECK_JOBMONITOR=Стартирай монитора на задачите, когато в принтера се запише задача
SM_OPT_INTERVAL=Планирай автоматична проверка на състоянието на всеки
SM_OPT_STYLE=Покажи с
SM_OPT_BALLOON=Стил “Балон”
SM_OPT_PANEL=Изскачащ прозорец (Smart Panel)
SM_OPT_SEC=(1 – 10 сек)
SM_OPT_OK=OK
SM_OPT_CANCEL=Отказ
